@charset "UTF-8";

/* 新生活応援キャンペーン
------------------------------------ */

#newlife * {
	margin: 0 auto;
	font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	font-feature-settings: "palt";
}

#newlife div,
#newlife p,
#newlife span,
#newlife h1,
#newlife h2,
#newlife h3,
#newlife ul,
#newlife li,
#newlife a {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #3a220e;
}

#newlife .main_title {
	position: relative;
	padding: 0;
}

#newlife .main_title img {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 0 auto;
}

/* タイマー */

#newlife .js_lpclose_top_text{
	color: #ff0006;
}

/* イントロ */
#newlife .intro {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	padding: 7.91% 0 17.18%;
	background: #fff;
}

#newlife .intro_title {
	width: 52.18%;
	margin: 0 auto 4%;
}

#newlife .intro_text {
	font-size: calc(30 / 960 * var(--contents_width));
	font-weight: bold;
	color: #163259;
	text-align: center;
	letter-spacing: 0.13em;
	line-height: 2.04;
	margin: 0 0 4.27%;
}

#newlife .intro_layoutbox01 {
	margin: 0 auto;
	padding: 2.5% 0;
	background-color: #ffeff4;
	width: 89.89%;
	text-align: center;
	border-radius: calc(20 / 960 * var(--contents_width));
}

#newlife .intro_layoutbox01_txt01 {
	font-size: calc(31 / 960 * var(--contents_width));
	font-weight: bold;
	color: #143056;
	text-align: center;
	letter-spacing: 0.08em;
	line-height: 2.65;
	display: block;
	margin: 0;
	padding: 0;
}

#newlife .intro_layoutbox01_txt01_color01 {
	color: #eb4c7b;
	display: inline-block;
	margin: 0;
	padding: 0;
}

#newlife .intro_layoutbox01_txt01_color01 .intro_layoutbox01_txt01_bold01{
	color: #eb4c7b;
}

#newlife .intro_layoutbox01_txt01_bold01{
	font-size: calc(45 / 960 * var(--contents_width));
	font-weight: 900;
	line-height: 1;
	transform: translate(0,0.03em);
	display: inline-block;
	margin: 0;
	padding: 0;
}

#newlife .intro_layoutbox01_txt01_marker01{
	background-color: #f16f95;
	font-size: calc(39 / 960 * var(--contents_width));
	font-weight: bold;
	color: #ffffff;
	line-height: 1;
	letter-spacing: 0.1em;
	padding: 0.7% 5.2% 1.1%;
}


#newlife .intro_layoutbox01_txt01:before {
	content: "";
	display: inline-block;
	background-image: url(/campaign/newlife/2025/img/intro_deco01.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 99.9% auto;
	width: calc(43 / 960 * var(--contents_width));
	height: calc(43 / 960 * var(--contents_width));
	transform: translate(0,21%);
	margin: 0 0.3em 0 0;
}

/* クーポン */
#newlife .coupon {
	position: relative;
	background: #fcf7da;
	padding: 8% 0;
}

#newlife .coupon:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	background-image: url(/campaign/newlife/2025/img/coupon_deco01.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 99.9% auto;
	width: calc(244 / 960 * var(--contents_width));
	height: calc(313 / 960 * var(--contents_width));
	margin-top: -23.3%;
}

#newlife .coupon_title {
	position: relative;
	margin: -12.5% auto 2%;
	width: 28.85%;
}

#newlife .coupon_text {
	font-size: calc(33 / 960 * var(--contents_width));
	font-weight: bold;
	color: #163259;
	text-align: center;
	letter-spacing: .1em;
	line-height: 1.5;
	margin: 0 auto 5%;
}

#newlife .coupon_hukidashi {
    position: absolute;
    top: 0;
	margin-top: -10%;
	left: 2.08%;
    width: calc(247 / 960 * var(--contents_width));
}

#newlife .coupon_inner {
	max-width: 864px;
	width: 90%;
	margin: 0 auto 7.5%;
	padding: 5.4% .8% 7%;
	background: #fff;
}

#newlife .coupon_bg {
	margin: 0 auto;
	background: url(../img/sp_line_dotted.png) no-repeat center center;
	background-size: contain;
}

#newlife .coupon_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	flex-wrap: wrap;
}

#newlife .coupon_list li {
	position: relative;
	width: 38%;
}


#newlife .coupon_list li:nth-child(1) {
	border-bottom: dashed 1px #3a220e;
	padding-bottom: 5%;
}

#newlife .coupon_list li:nth-child(2) {
	border-bottom: dashed 1px #3a220e;
	padding-bottom: 15px;
}

#newlife .coupon_list li:nth-child(3) {
	padding-top: 20px;
}

#newlife .coupon_list li:nth-child(4) {
	padding-top: 20px;
}


#newlife .coupon_order {
	margin: 0 0 5%;
	padding: 0;
	font-size: calc(24.5 / 960 * var(--contents_width));
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.12em;
	line-height: 1;
	color: #163259;
}

#newlife .coupon_order .roboto{
	font-size: calc(29.5 / 960 * var(--contents_width));
	letter-spacing: 0.04em;
	transform: translate(0,0.04em);
	display: inline-block;
	margin: 0 0.05em 0 0;
	padding: 0;
	color: #163259;
}

#newlife .coupon_price {
	margin: 0 auto 9px;
}

#newlife .coupon_codewrap {
	margin: 0 auto 6%;
	padding: 7.2% 0 7.4%;
	text-align: center;
}

#newlife .coupon_codewrap.num01 {
	background: #f16f95;
}

#newlife .coupon_codewrap.num02 {
	background: #fd961c;
}

#newlife .coupon_codewrap.num03 {
	background: #0aabd9;
}

#newlife .coupon_codewrap.num04 {
	background: #62ba44;
}

#newlife .coupon_codetext {
	display: block;
	color: #fff;
	font-size: calc(25 / 960 * var(--contents_width));
	font-weight: bold;
	line-height: 1;
	letter-spacing: .12em;
	margin: 0 0 4.8%;
}

#newlife .coupon_code {
	color: #fff;
	font-size: calc(54 / 960 * var(--contents_width));
	font-weight: 500;
	letter-spacing: .15em;
	line-height: 1;
}

#newlife .coupon_click {
	font-size: calc(22 / 960 * var(--contents_width));
	font-weight: bold;
	letter-spacing: .15em;
	text-align: center;
	color: #2f2f2f;
}

#newlife .coupon_atend {
	font-size: 3.1vw;
	font-weight: 500;
	letter-spacing: .15em;
	text-align: center;
	line-height: 2;
	margin-bottom: 9%;
}

#newlife .recommend {
	position: relative;
	width: auto;
	margin: 0 auto;
	padding: 16.25% 0 0;
	background: #fff;
}

#newlife .recommend:before {
	content: "";
	position: absolute;
	width: calc(215 / 960 * var(--contents_width));
	height: calc(210 / 960 * var(--contents_width));
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(/campaign/newlife/2025/img/recommend_deco01.png);
	background-size: 99.9% auto;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 8.95% 0 0;
	padding: 0;
}

#newlife .recommend_title {
	width: 45.72%;
	margin: 0 auto 2%;
}

#newlife .recommend_title img {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 0 auto;
}

#newlife .recommend_text {
	margin: 0 0 5%;
	font-size: calc(33 / 960 * var(--contents_width));
	font-weight: bold;
	color: #163259;
	text-align: center;
	letter-spacing: .25em;
	line-height: 1.8;
}
#newlife .coupon_loto{
	width: 80%;
	margin: 0 auto;
}
#newlife .coupon_loto_title{
	width: 43%;
	margin: 0 auto 6%;
}
#newlife .coupon_loto_smtitle {
    margin-bottom: 4%;
}

#newlife .coupon_loto .coupon_text{
	font-size: 3.1vw;
	line-height: 2;
	margin-bottom: 6%;
}

#newlife .coupon_loto .coupon_text_day{
	font-size: 3.5vw;
	line-height: 1;
	margin-bottom: 10.2%;
	color: #2e2e2e;
}

#newlife .loto_img {
    margin-bottom: 15%;
	letter-spacing: .15em;
}
#newlife .coupon_loto_list li{
	font-size: 3.1vw;
	font-weight: 500;
	letter-spacing: .15em;
	line-height: 1.5;
	display: flex;
	width: 103%;
	margin-bottom: 4%;
	color: #2f2f2f;
}
#newlife .coupon_loto_list li::before{
	content: "・";
}

/* タブコンテンツ部分
------------------------------------ */
#newlife .tab_area {
	max-width: 960px;
	width: 96%;
	margin: 0 auto;
	padding: 0;
}

#newlife .tab_list {
	position: relative;
	bottom: -1px;
	margin: 0 0 9%;
	padding: 0;
	font-size: 0;
	letter-spacing: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	text-align: center;
}

#newlife .tab {
	position: relative;
	background: #f16f95;
	outline: none;
	transition: all .3s;
	vertical-align: bottom;
	width: calc((100% - 6%) / 3);
	align-items: center;
	padding: 5% 0 7%;
	margin: 0 0 2%;
	border-radius: 0.55rem;
}

#newlife .tab:before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 62%;
	left: 48%;
	width: 1.8vw;
	height: 1.8vw;
	border-top: 0.2rem solid #fff;
	border-right: 0.2rem solid #fff;
	transform: rotate(135deg);
	transition: all .3s;
}

#newlife .recommend .tab.is_active {
	background: #d6203e;
	padding: 5% 0;
}

#newlife .recommend .tab.active:hover {
	opacity: 1;
}

#newlife .recommend .tab .tab_text {
	color: #fff;
	font-size: 3.4vw;
	font-weight: bold;
	text-align: center;
	margin: 0;
	letter-spacing: 2px;
}

#newlife .recommend .tab .tab_text span {
	display: block;
	line-height: 1;
	color: #fff;
}

#newlife .recommend .tab.active .tab_text {
	color: #fff;
	font-size: 3.4vw;
	font-weight: bold;
	text-align: center;
	margin: 0;
	letter-spacing: 2px;
}

#newlife .recommend .tab.active .tab_text span {
	color: #fff;
}

/* 商品部分
------------------------------------ */

#newlife .content_area {
	position: relative;
	max-width: 960px;
	height: auto;
	margin: 0 auto 9%;
	padding: 0 0 8%;
	background: #ffe6ec;
}

#newlife .content_wrap {
	width: 95%;
	margin: 0 auto;
	padding: 5% 0 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
	pointer-events: none;
}

#newlife .content_wrap.is_active {
	position: relative;
	z-index: 2;
	opacity: 1;
	pointer-events: auto;
}

#newlife .recommend_bnr_wrap {
	width: 95%;
	margin: auto;
	padding: 5% 0;
	text-align: center;
}
#newlife .recommend_bnr_title {
	margin-bottom: 2%;
}

#newlife .product_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto 5%;
}

#newlife .aui_product_box_v{
	position: relative;
	justify-content: space-between;
	width: calc(97% / 2);
	margin: 0 0 5%;
	padding: 3%;
	background: #fff;
}

#newlife .aui_product_box_v .aui_product_imgbox {
	position: relative;
	width: auto;
	margin: 0 0 12%;
	padding: 30% 0;
	background-color: none;
	/* background-color: #f2f4fb; */
}
#newlife .cont_care .aui_product_box_v .aui_product_imgbox {
	margin: 0 0 20%;
	padding: 42% 0;
}
#newlife .cont_megane .aui_product_box_v .aui_product_imgbox {
	margin: 0 0 20%;
	padding: 46% 0;
}
#newlife .aui_product_box_v .aui_product_imgbox img{
	top: 70%;
}

#newlife .aui_product_box_v .aui_product_imgbox.img_color{
	position: relative;
	width: auto;
	margin: 0 0 10px;
	padding: 50% 0 ;
}

#newlife .aui_product_box_v .aui_product_imgbox.img_color img{
	top: 0;
	left: 0;
	transform: translate(0);
	max-width: 100%;
}

#newlife .aui_product_brand{
	position: absolute;
	left: 0;
	right: 0;
	top: 5%;
	z-index: 5;
}

#newlife .aui_product_brand img{
	display: block;
	margin: 0 auto;
	width: auto;
	height: 18px;
	top: 10%;
}

#newlife .aui_product_name{
	font-size: 3.4vw;
	font-weight: 700;
	text-align: center;
	margin: 5% 0 5%;
}

#newlife .aui_product_price{
	margin: 0 0 5%;
	text-align: center;
	line-height: 1.3;
	color: #cb0005;
}

#newlife .aui_product_price span{
	display: block;
	font-size: 6vw;
	font-weight: 700;
	font-family: Roboto;
	color: #cb0005;
}

#newlife .aui_product_btn{
	text-align: center;
	border: solid 2px #ff6189;
	background: #ff6189;
	border-radius: 0.35em;
	color: #fff;
	padding: 5% 0;
	margin: 0 0 4%;
	font-size: 3.6vw;
	font-weight: 700;
	letter-spacing: .1em;
}

#newlife .more_btn_wrap {
	display: block;
}
	/* もっと見るボタン部分
		------------------------------------ */
#newlife .recommend .more_btn_bottom {
	width: 85%;
	margin: 0 auto;
}

#newlife .recommend .more_btn_bottom a {
	position: relative;
	display: block;
	padding: 5% 0;
	border: solid .1em #ff6189;
	border-radius: 4px;
	background: #ff6189;
	color: #fff;
	font-size: 3.4vw;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
	text-decoration: none;
}

#newlife .recommend .more_btn_bottom a:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 42%;
	right: 5%;
	width: 0.6em;
	height: 0.6em;
	border-top: .15em solid #fff;
	border-right: .15em solid #fff;
	transform: rotate(45deg);
}

/* ご注文履歴から購入するボタン
------------------------------------ */
#newlife .recommend .history_btn_wrap {
	display: block;
}

#newlife .recommend .history_btn_bottom {
	width: 78.4%;
	margin: 0 auto;
}

#newlife .recommend .history_btn_bottom a {
	position: relative;
	display: block;
	padding: 5% 0;
	border: solid .1em #abcd70;
	border-radius: 4px;
	background: #abcd70;
	color: #fff;
	font-size: 3.4vw;
	font-weight: bold;
	text-align: center;
	letter-spacing: .1em;
	text-decoration: none;
}

#newlife .recommend .history_btn_bottom a:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 42%;
	right: 5%;
	width: 0.7em;
	height: 0.7em;
	border-top: .2em solid #fff;
	border-right: .2em solid #fff;
	transform: rotate(45deg);
}

#newlife .recommend .history_btn_bottom a:hover {
	opacity: .7;
}

#newlife .roboto {
	font-family: roboto;
}

#newlife .len_isoge {
	width: 81%;
}

@media screen and (min-width: 767px) {
	#newlife .main_date{
		font-size: 17px;
	}
	#newlife .coupon_atend{
		font-size: 14px;
	}
	#newlife .coupon_loto .coupon_text{
		font-size: 14px;
	}
	#newlife .coupon_loto .coupon_text_day{
		font-size: 16px;
	}
	#newlife .coupon_loto_list li{
		font-size:14px;
	}
	#newlife .recommend .tab{
		cursor: pointer;
	}
	#newlife .recommend .tab .tab_text{
		font-size:14px;
	}
	#newlife .tab:before{
		width:7px;
		height:7px;
	}
	#newlife .tab.active .tab_text {
		font-size: 30px;
	}
	#newlife .tab .tab_text {
		font-size: 30px;
	}
	#newlife .aui_product_name{
		font-size:13px;
	}
	#newlife .aui_product_price span{
		font-size:23px;
	}
	#newlife .aui_product_btn{
		font-size:14px;
	}
	#newlife .btn_more a {
		font-size: 36px;
	}
	#newlife .tempSP_pbox .name {
		font-size: 20px;
	}
	#newlife .recommend .more_btn_bottom a{
		font-size:13px;
	}
}

#newlife .coupon_wave{
	margin:0 0 6.2%;
}

#newlife .coupon_wave_main{
	margin: 4% 5% 0;
}

#newlife .coupon_wave_btn{
	position: relative;
	margin: 3.5% 5% 0;
	background-color: #d1e4fe;
	border-radius: 100px;
	border: 2px solid #004080;
	box-shadow:2px 2px 0px #004080;
}

#newlife .coupon_wave_btn:after{
	content: "";
	position: absolute;
	top: 50%;
	right: calc(33 / 960 * var(--contents_width));
	transform: translate(0,-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: calc(15 / 960 * var(--contents_width)) solid transparent;
	border-bottom: calc(15 / 960 * var(--contents_width)) solid transparent;
	border-left: calc(22 / 960 * var(--contents_width)) solid #23477a;
	border-right: 0;
}

#newlife .coupon_wave_btn_btn{
	display: block;
	font-size: calc(38 / 960 * var(--contents_width));
	font-weight: bold;
	color: #23477a;
	padding: 2.4% 6% 2.9%;
	letter-spacing: 0.12em;
}